/*
* @Author: anchen
* @Date:   2018-03-05 11:42:47
* @Last Modified by:   anchen
* @Last Modified time: 2018-03-21 14:53:37
*/

.navbar {
  min-height: 75px;
  padding: 0 15px;
  margin-bottom: 0;
}

.banner {
  width: 100%;
  margin-bottom: 80px;
}

.banner img {
  width: 100%;
}

.navbar>.container-fluid .navbar-brand {
  height: 75px;
  padding: 0;
}

.navbar-brand h1 {
  color: #404041;
  font-size: 18px;
}

.navbar-brand h2 {
  color: #aeaeae;
  font-size: 12px;
  margin-top: 10px;
}

.navbar-brand img {
  display: inline-block;
  margin-bottom: 30px;
}

.head {
  display: inline-block;
}

.navbar-nav {
  height: 75px;
}

.navbar-nav li {
  height: 100%;
}

.navbar-nav li a {
  height: 75px;
  padding-top: 27px;
  font-size: 18px;
}

.navbar-default .navbar-nav>li:hover a {
  color: #3aafec;
}

.zbtn {
  width: 150px;
  height: 32px;
  line-height: 32px;
  justify-content: space-between;
  display: flex;
  margin-top: 20px;
}
.zbtn a{
  width: 100%;
}
.zbtn div {
  width: 50%;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

.zsub {
  background: #46be8a;
}

.zhuce {
  background: #575757;
}

.navbar-form {
  margin-top: 20px;
}

.navbar-form .form-group {
  width: 180px;
  height: 30px;
  position: relative;
}

.form-control {
  width: 180px;
  height: 30px;
  padding: 6px 30px 6px 13px;
  border-radius: 30px;
  box-sizing: border-box;
}

.navbar-right img {
  width: 13px;
  height: 13px;
  position: absolute;
  top: 0;
  bottom: 1px;
  right: 15px;
  margin: auto;
}

.navbar-toggle {
  margin-top: 20px;
}

.navbar-collapse.in {
  overflow: -webkit-paged-x;
}

.kind {
  width: 1100px;
  height: 35px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  transition: all .4s;
}

.kind-content {
  width: auto;
}

.kind li {
  width: 110px;
  text-align: center;
  cursor: pointer;
}

.kind li a {
  width: 100%;
  font-size: 18px;
  color: #808080;
  margin-top: 6px;
}

.kind li~li a {
  border-left: 1px solid #e5e5e5;
  text-align: center;
}

.kindActive {
  background: #434343;
}

.kind .kindActive a {
  color: #fff;
}

a:hover {
  text-decoration: none;
}

.content {
  width: 1720px;
  margin: 30px auto 0;
  border-top: 1px solid #e5e5e5;
  padding: 50px 0;
  overflow: hidden;
  margin-bottom: 60px;
  transition: all .4s;
}

.computer {
  width: 33.3%;
  float: left;
  margin: 20px 0;
  transition: all .4s;
}

.computer p {
  font-size: 18px;
  color: #434343;
  text-align: center;
}

.computer_img {
  width: 100%;
  position: relative;
  transition:all .5s ease;
}
.computer_img:hover{
  transform: translate3d(0,-20px,0);
}
.computer_img1 {
  position: relative;
  /* width: 625px; */
  /* height: 375px; */
  /* background-size: cover; */
  /* background: url(../images/computer_02.png)no-repeat center; */
}
.xs_computer_banner{
  width: 22%;
  position: absolute;
  bottom: 21%;
  right: 13%;
}
.computer_banner {
  position: absolute;
  width: 70%;
  top: 0;
  left: 0.5%;
  right: 0;
  bottom: 12.7%;
  margin: auto;
}

.computer_img2 {
  width: 100%;
  position: relative;
  top: 11%;
  bottom: 0%;
  margin: auto;
}

.computer_img2 img {
  width: 100%;
}

.computer_img2 .computer_banner1 {
  position: absolute;
  width: 90%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.map_content {
  display: flex;
  align-items: center;
}

.map_content img {
  padding-right: 11px;
}

.pop .bottom {
  border: none;
}

.map_content .iw_poi_content {
  color: #434343;
  font-size: 16px;
}

.page {
  clear: both;
  display: flex;
  justify-content: center;
}

.page li {
  width: 40px;
  height: 40px;
  background: #a3a3a3;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
}

.page li a {
  width: 100%;
  height: 100%;
  font-size: 14px;
  color: #fff;
  display: block;
}

.page .pageActive {
  background: #3aafec;
}

.page li~li {
  margin-left: 6px;
}

.page li img {
  margin: auto;
  display: inline-block;
}

.navbar-form .form-control {
  width: 100% !important;
}

.relation_box {
  position: relative;
  width: 100%;
  margin-top: 80px;
}

.relation {
  padding: 20px 0 0px 95px;
  box-sizing: border-box;
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  transition: .5s;
  width: 515px;
  background: #fff;
  box-shadow: 0 -11px 35px rgba(213, 213, 213, .3);
}

.relation_title h2 {
  font-size: 24px;
  color: #434343;
}

.relation_icon {
  width: 103px;
  height: 1px;
  background: #3aafec;
}

.relation_title h3 {
  font-size: 17px;
  color: #878787;
  margin-bottom: 30px;
}

.relation_content li {
  display: flex;
  margin-bottom: 15px;
}

.relation_content li label {
  width: 50px;
  font-size: 16px;
  color: #878787;
  font-weight: 400;
}

.relation_content li p {
  font-size: 16px;
  color: #434343;
  font-weight: 400;
}

.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 380px 0 0 225px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  bottom: 0;
  right: -225px;
}


/* register */

.register_main {
  background: url(../images/register_bg.jpg)no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.register_container {
  width: 1024px;
  height: 574px;
  display: flex;
  box-shadow: 0 0 50px rgba(87, 185, 248, .2);
}

.xs_register, .xs_login {
  width: 50%;
  text-align: center;
}

.xs_login {
  margin-right: 15px;
}

.register_wrapper {
  background: #fff;
}

.register_wrapper, .register_wrapper1 {
  width: 50%;
  height: 100%;
}

.register_wrapper_l {
  width: 290px;
  margin: auto;
}

.register_wrapper_head {
  width: 100%;
  text-align: center;
}

.register_wrapper_head {
  font-size: 30px;
  color: #40a6e7;
  margin-top: 44px;
  margin-bottom: 43px;
}

.message {
  font-size: 16px;
  color: #606060;
  margin-top: 29px;
  margin-bottom: 23px;
  text-align: center;
}

.register_wrapper_titile {
  position: relative;
  display: flex;
  margin: auto;
  justify-content: space-between;
  align-items: center;
}

.register_wrapper_titile .shu {
  width: 2px;
  height: 27px;
  background: #edf4f8;
}

.register_string {
  position: absolute;
  bottom: -10px;
  left: 53px;
  background: #3aafec;
  width: 30px;
  height: 4px;
  border-radius: 40px;
  transition: .5s;
}

.register_wrapper1 {
  background: url(../images/register_r_03.jpg) no-repeat;
  background-size: cover;
  text-align: center;
  line-height: 30px;
}

.register_wrapper1 img {
  width: 132px;
  margin: 140px auto 130px;
}

.register_wrapper1 h3 {
  font-size: 18px;
  color: #fff;
}

.register_wrapper1 p {
  font-size: 14px;
  color: #d1ebff;
}

.register_wrapper_main {
  width: 100%;
}

.register_wrapper_main .user {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.register_wrapper_main .user input {
  width: 100%;
  background: #edf4f8;
  border-radius: 30px;
  border: none;
  height: 39px;
  font-size: 16px;
  color: #606060;
  padding-left: 15px;
  box-sizing: border-box;
}

.user:nth-child(3) img {
  width: 107px;
  height: 39px;
  display: inline-block;
  vertical-align: bottom;
  margin-left: 29px;
}

.register_wrapper_main .check {
  margin-top: 20px;
  display: flex;
}

.register_wrapper_main .user label {
  font-size: 16px;
  color: #c1cad8;
}

.register_wrapper_main .check input {
  width: 16px;
  height: 16px;
  background: #fff;
  opacity: 0;
}

.register_wrapper_main .check p {
  width: 16px;
  height: 16px;
  background: #fff;
  border: 1px solid #aaaaaa;
  margin-right: 10px;
  position: relative;
}

.register_wrapper_main .check p img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 8px;
  display: none;
}

.register_wrapper_main .check label {
  font-size: 12px;
  color: #606060;
}

.register_wrapper_footer, .register_wrapper_submit {
  width: 93px;
  height: 37px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  border: 1px solid #fff;
  box-shadow: 0 0 10px #e3e3e3;
  margin-top: 40px;
  background: #dfdfdf;
}

.register_wrapper_footer h2, .register_wrapper_submit h2 {
  font-size: 16px;
  color: #fff;
  margin-right: 8px;
}

.register_wrapper_footer img, .register_wrapper_submit img {
  width: 13px;
  height: 14px;
}

@media only screen and (max-width:1780px) {
  .content {
    width: 1200px;
  }
}

@media (max-width:1200px) {
  .kind {
    width: 768px;
  }
  .content {
    width: 100%;
    padding: 50px 10px;
    box-sizing: border-box;
  }
  .computer {
    width: 50%;
  }
}

@media (max-width:768px) {
  .xs_register, .xs_login {
    margin-right: 0;
  }
  .navbar-brand {
    display: flex;
    align-items: center;
  }
  .navbar-brand img {
    margin-bottom: 0;
  }
  .navbar-toggle {
    margin-right: 0;
  }
  .content {
    width: 100%;
    padding: 50px 10px 0px;
    margin-bottom: 30px;
    box-sizing: border-box;
  }
  .computer {
    width: 100%;
  }
  .kind {
    width: 1000px;
  }
  .navbar-brand .head {
    display: none;
  }
  .kind-content {
    padding: 0 15px;
    width: 100%;
    overflow: scroll;
  }
  .relation {
    width: 100%;
    padding: 20px 0 0 20px;
    position: inherit;
  }
  .triangle {
    display: none;
  }
  #dituContent {
    height: 300px !important;
  }
  .register_main {
    padding: 30px;
    box-sizing: border-box;
  }
  .register_container {
    width: 100%;
    display: flex;
    height: auto;
    flex-flow: column-reverse;
  }
  .register_wrapper1, .register_wrapper {
    width: auto;
  }
  .register_wrapper1 {
    padding: 22px;
  }
  .register_wrapper1 img {
    width: 132px;
    margin: auto;
    padding-bottom: 20px;
  }
  .register_wrapper {
    padding: 20px;
    box-sizing: border-box;
  }
  .register_wrapper_head {
    margin: 0;
    font-size: 20px;
  }
  .message {
    font-size: 13px;
  }
  .register_wrapper_l {
    width: auto;
  }
  .register_wrapper_main .user input {
    font-size: 13px;
  }
  .present {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
  }
  .register_wrapper_main .check {
    margin: 0;
  }
  .register_wrapper_footer {
    margin-top: 0;
  }
}

@media (max-width:320px) {
  .register_wrapper_main .user {
    margin-top: 20px;
  }
  .register_wrapper_main .user input {
    height: 30px;
  }
  .register_wrapper_main .user img {
    width: 100px;
    height: 30px;
  }
  .register_wrapper1 img {
    width: 100px;
  }
  .register_main {
    width: 100%;
    height: 100%;
  }
}
